» Ubuntu » Paketit

Error

two or more packages specified (libghc-css-text-dev quantal)